65 cards
Posted about 8 years ago. Visible to the public. Linked content.

System Administration Screencasts

Like Railscasts or Ruby Tapas, but for Linux.

Does your version of Ruby on Rails still receive security updates?
Rails LTS provides security patches for unsupported versions of Ruby on Rails (2.3, 3.2, 4.2 and 5.2).

Owner of this card:

Avatar
Henning Koch
Last edit:
over 3 years ago
by Robin Kara
About this deck:
We are makandra and do test-driven, agile Ruby on Rails software development.
License for source code
This website uses short-lived cookies to improve usability.
Accept or learn more